@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_common_wrap {margin-bottom:10rem;}
.ws_page_common_wrap .es_title_area {}
.ws_point {font-size:2rem;font-weight:bold;}
.ws_desc {font-size:1.6rem;color:#787878;}
.ws_image_wrap {margin:0 0 10rem 0;}

/* 스와이퍼 */
.swiper-slide {width:100%;height:100%;}
.swiper-slide img {display: block;width:100%;height:100%;object-fit:cover;}
.swiper-button-next, .swiper-button-prev {color:#FFF !important;}
.bs_pagination_wrap {display:block;width:100%;height:100%;position:absolute;left:50%;bottom:0;transform:translateX(-50%);}


/* 지도 */
.root_daum_roughmap .cont .section_address,
.root_daum_roughmap .cont .section_busstop,
.root_daum_roughmap .cont .section_subway,
.root_daum_roughmap .cont .section_busline  {display:none}

/* 템플릿 */
.ws_content01_wrap .es_content_area {padding:0 0 7rem 0;margin-bottom:7rem;}
.ws_content01_wrap .es_content_area .bs_text_box {flex-direction:column;}
.ws_content01_wrap .es_content_area .bs_image_box {overflow:hidden;border-radius:1rem;border:1px solid #EEE}
.ws_content01_wrap .es_content_area .bs_text_box .is_btn {width:15rem;text-align:center;}
.ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list {align-items:flex-start;margin-bottom:1.5rem;}
.ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_title {padding:0 0 0 5rem;vertical-align:top;}
.ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_desc {display:inline-block;width:calc(100% - 14rem);}
 
.ws_content01_wrap .ws_page_content_wrap .es_content_area .bs_text_box .is_title {width:100%;}

.ws_dl_list01_wrap .es_1st_dl .bs_1st_dt {width:10rem;}
.ws_dl_list02_wrap .es_1st_dl .bs_1st_dt {width:20rem;font-size:1.8rem;}
.ws_dl_list02_wrap .es_1st_dl .bs_1st_dd {margin-top:0.2rem;}

.ws_tab_wrap .es_content_area.es_grid04 .bs_list_box a {display:block;width:100%;height:6.5rem;line-height:6.5rem;}
.ws_tab_wrap .es_content_area.es_grid04 .bs_list_box.bs_tab_active a {color:#FFF}

/* 공통 */
.ws_page_content_wrap .es_content_area {margin-top:5rem;margin-bottom:7rem;}
.ws_page_content_wrap .es_content_area > .bs_text_box {display:flex;flex-wrap:wrap;}
.ws_page_content_wrap .es_content_area > .bs_text_box .is_title {display:block;width:30%;color:#121212;font-size:2.5rem;}
.ws_page_content_wrap .es_content_area > .bs_text_box .is_content_field {flex:1;line-height:1.8;}
.ws_page_content_wrap .es_bg {overflow:hidden;position:relative;padding:20rem 0 15rem;margin-top:-20rem;background-color:#f5efe7;background-image:url('../img/sub/sub_bg01.png');background-repeat:no-repeat;}
.ws_page_content_wrap .es_bg:before {content:'';position:absolute;left:10%;bottom:-5rem;width:59rem;height:30rem;background-image:url('../img/sub/sub_bg02.png');background-repeat:no-repeat;background-size:cover;}
.ws_page_content_wrap .es_bg .bs_text_box {display:flex;flex-wrap:wrap;}
.ws_page_content_wrap .es_bg .bs_text_box .is_title {display:block;width:30%;color:#121212;font-size:2.5rem;}
.ws_page_content_wrap .es_bg .bs_text_box .is_content_field {flex:1;line-height:1.8;}}

.ws_page_content_wrap .es_content_area .bs_text_box .is_title .ss_title {display:block;font-size:2.5rem;}
.ws_page_content_wrap .es_content_area .bs_text_box .is_title .ss_label {display:block;font-size:1.4rem;font-weight:bold;}

.ws_page_content_wrap .es_flex_area {display:flex;justify-content:space-between;flex-wrap:wrap;gap:2rem;}
.ws_page_content_wrap .es_flex_area .bs_content_box {flex:1;padding:5rem;border:1px solid #EEE;border-radius:1rem;}
.ws_page_content_wrap .es_flex_area .bs_content_box .is_title {display:block;width:100%;padding-bottom:2rem;margin-bottom:2rem;border-bottom:1px dashed #EEE;font-size:2rem;font-weight:bold;text-align:center;}
.ws_page_content_wrap .es_flex_area .bs_content_box .is_title .ss_label {display:block;width:10rem;height:10rem;margin:0 auto;border-radius:50%;background-color:#f5f5f5;background-image:url('../img/sub/info_icon02.png');background-size:cover;}
.ws_page_content_wrap .es_flex_area .bs_content_box .is_title .ss_label.icon01 {background-position:center 0;}
.ws_page_content_wrap .es_flex_area .bs_content_box .is_title .ss_label.icon02 {background-position:center -10rem;}
.ws_page_content_wrap .es_flex_area .bs_content_box .is_title .ss_text {display:block;margin-top:1rem;}
.ws_page_content_wrap .es_flex_area .bs_content_box .is_content {margin-bottom:1rem;flex-direction:column;}
.ws_page_content_wrap .es_flex_area .bs_content_box .is_content dl {display:flex;}
.ws_page_content_wrap .es_flex_area .bs_content_box .is_content dt {display:inline-block;width:8rem;vertical-align:top;font-weight:bold;color:#000;}
.ws_page_content_wrap .es_flex_area .bs_content_box .is_content dd {display:inline-block;width:calc(100% - 10rem);vertical-align:middle}

.ws_page_content_wrap .es_location_info02.es_flex_area {display:flex;justify-content:space-between;flex-wrap:wrap;gap:2rem;margin-top:2rem;}
.ws_page_content_wrap .es_location_info02.es_flex_area .bs_content_box {flex:1;padding:3rem;border:1px solid #EEE;border-radius:1rem;}
.ws_page_content_wrap .es_location_info02.es_flex_area .bs_content_box .is_title {position:relative;display:block;width:100%;padding-bottom:1rem;margin-bottom:2rem;border-bottom:1px solid #DDD;font-size:2rem;font-weight:bold;text-align:left;}
.ws_page_content_wrap .es_location_info02.es_flex_area .bs_content_box .is_title:before {content:'';position:absolute;top:-1rem;right:0;width:5rem;height:5rem;background-image:url('../img/sub/location_icon02.png');}
.ws_page_content_wrap .es_location_info02.es_flex_area .bs_content_box .is_title.icon01:before {background-position:center 0;}
.ws_page_content_wrap .es_location_info02.es_flex_area .bs_content_box .is_title.icon02:before {background-position:center -5rem;}
.ws_page_content_wrap .es_location_info02.es_flex_area .bs_content_box .is_title .ss_text {display:block;margin-top:0;}

.ws_page_content_wrap .es_loaction_wrap {width:100%;}
.ws_page_content_wrap .es_location_info {display:flex;padding:3rem 4rem;border-radius:0  0 1rem 1rem;color:#FFF;}
.ws_page_content_wrap .es_location_info .bs_title {position:relative;font-size:2rem;margin-right:2rem;padding-right:3rem}
.ws_page_content_wrap .es_location_info dl {display:flex;align-items:center;}
.ws_page_content_wrap .es_location_info dl dt {position:relative;padding-left:4rem;font-weight:bold;}
.ws_page_content_wrap .es_location_info dl dt:before {content:'';position:absolute;top:1px;left:0;width:2.5rem;height:2.5rem;background-image:url('../img/sub/location_icon.png');background-color:#FFF;border-radius:50%;background-size:4rem;background-position:center -9px;}
.ws_page_content_wrap .es_location_info dl dd {padding-left:5rem;}


 
/* 소개 */
.ws_page_intro_wrap {}
.ws_page_intro_wrap .ws_content18_wrap {}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area {}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_image_box {overflow:hidden;border-radius:1rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field {padding-bottom:7rem;margin-bottom:7rem;border-bottom:1px dashed #ddd}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content {display:flex;justify-content:space-between;gap:2rem;margin-top:0;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_title:before {width:5rem;background-image:url('../img/sub/info_icon01.png');}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_title.os_icon01:before {background-position: center 0;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_title.os_icon02:before {background-position: center -7rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_title.os_icon03:before {background-position: center -14rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_title.os_icon04:before {background-position: center -21rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_title.os_icon05:before {background-position: center -28rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content .ks_list .os_title.os_icon06:before {background-position: center -35rem;}

.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content02 {justify-content:flex-start;gap:10rem}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content02 .ks_list .os_title:before {width:5rem;background-image:url('../img/sub/info_icon01-1.png');}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content02 .ks_list .os_title.os_icon01:before {background-position: center 0;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content02 .ks_list .os_title.os_icon02:before {background-position: center -7rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content02 .ks_list .os_title.os_icon03:before {background-position: center -14rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content02 .ks_list .os_title.os_icon04:before {background-position: center -21rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content02 .ks_list .os_title.os_icon05:before {background-position: center -28rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content02 .ks_list .os_title.os_icon06:before {background-position: center -35rem;}
.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content02 .ks_list .os_title.os_icon07:before {background-position: center -42rem;}

.ws_page_intro_wrap .es_slide_area {margin:5rem 0;}
.ws_page_intro_wrap .swiper-wrapper {height:40rem;padding-bottom:7rem;}
.ws_page_intro_wrap .swiper-pagination-bullet-active {background:#000;}
 

/* 월별일정표 */
.ws_calendar01_list_wrap {margin-bottom:10rem}
.ws_calendar01_list_wrap .es_title_area {display:flex;align-items:center;justify-content:space-between;height:3.8rem;margin-top:1rem;margin-bottom:1.5rem}
.ws_calendar01_list_wrap .es_title_area .bs_title {color:#000;font-size:2.5rem}
.ws_calendar01_list_wrap .es_content_area {overflow:auto;max-height:73rem;margin-top:0;margin-bottom:0}
.ws_calendar01_list_wrap .es_content_area .bs_content_box {}
.ws_calendar01_list_wrap .es_content_area .bs_content_box .is_list_field {}
.ws_calendar01_list_wrap .es_content_area .bs_content_box .is_list_field a {display:block;margin-bottom:1.5rem;padding:1.5rem;border-radius:1rem;box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);border:1px solid #EEE}
.ws_calendar01_list_wrap .es_content_area .bs_content_box .is_list_field a .ss_info_zone {display:flex;align-items:center;justify-content:space-between;font-size:1.4rem}
.ws_calendar01_list_wrap .es_content_area .bs_content_box .is_list_field a .ss_info_zone .ks_label {display:inline-block;margin-bottom:1rem;padding:1px 1rem;border-radius:50px;background-color:#333;color:#FFF}
.ws_calendar01_list_wrap .es_content_area .bs_content_box .is_list_field a .ss_info_zone .ks_date {color:#777}
.ws_calendar01_list_wrap .es_content_area .bs_content_box .is_list_field a .ss_subject {display:block;color:#000;font-weight:500}
.ws_calendar01_list_wrap .es_content_area .bs_content_box .is_list_field a .ss_sub {display:flex;align-items:center;gap:0.5rem;margin-top:1rem;font-size:1.3rem}
.ws_calendar01_list_wrap .es_content_area .bs_content_box .is_list_field a .ss_sub i {font-size:1.6rem}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {
.ws_calendar01_list_wrap .es_content_area {max-height:77rem}
}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
.ws_calendar01_list_wrap .es_content_area {max-height:86rem}

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_intro_wrap .ws_content18_wrap .es_content_area .bs_text_box .is_content_field .ss_content {flex-direction:column;gap:0}
	.ws_page_content_wrap .es_flex_area {flex-direction:column;}
	.ws_page_content_wrap .es_content_area > .bs_text_box .is_title {width:100%;}
	.ws_page_content_wrap .es_content_area > .bs_text_box {flex-direction:column;gap:2rem}
	.ws_page_content_wrap .es_bg .bs_text_box {flex-direction:column;gap:2rem}
	.ws_page_content_wrap .es_bg {background-position:10px bottom;}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_tab_wrap .es_content_area .bs_list_box {height:auto}
	.ws_tab_wrap .es_content_area.es_grid04 .bs_list_box {flex:1}
	.ws_tab_wrap .es_content_area.es_grid04 .bs_list_box a {font-size:1.4rem;height:auto;line-height:inherit;}

	.ws_dl_list02_wrap .es_1st_dl {flex-direction:column;align-items: flex-start}

	.ws_page_content_wrap .es_location_info {flex-direction:column;gap:1rem}
	.ws_page_content_wrap .es_location_info dl {flex-direction:column;align-items: flex-start}
	.ws_page_content_wrap .es_location_info dl dd {padding-left:0;}
	
	.ws_calendar01_list_wrap .es_content_area {max-height:64rem}

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}